/* form container style */
.ctdsRQEContainer{
	margin:0 0 20px; 
	background: #ffffff;
	/* background:url(/assets/images/back_autobubble.jpg) bottom repeat-x; */
		-webkit-border-radius:10px; 
		-moz-border-radius:10px; 
	border-radius:10px; 
		border:2px solid #C41428; 
		-webkit-box-shadow:0 0 3px #C71735; 
		-moz-box-shadow:0 0 3px #C71735; 
	box-shadow:0 0 3px #C71735; 
	padding:10px;
    
    width:  198px;
    height: 275px;
	line-height: 90%;
}

/* Base control styles */
.ctdsRQETitle{
    font-family: inherit;
    font-size: 16px;
    font-weight: bold;
}

.ctdsRQELabel {
    font-family: inherit;
    font-size:  10px;
    font-weight:bold;   
}

.ctdsRQETextBox {
    font-family: inherit;
    font-size:  12px;
    width:      198px;
}

.ctdsRQEListBox {
    font-family: inherit;
    font-size:  12px;
    width:      198px;
}

.ctdsRQECheckBox {
    font-family: inherit;
    font-size:  20px;
	padding-left: 10px;
}

/* Error message style */
.ctdsRQEErrorMsg {
    font-family: inherit;
    font-size:  10px;
    color:      red;
}

/* Buttons */
.ctdsRQESubmitButton {
    font-family: inherit;
	text-align: center;

	padding:5px; 
	background: url(/assets/images/button_red-lrg.jpg) repeat-x; 
	border:1px solid #951317; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	color:#FFF !important; 
	font-weight:bold; 
	text-decoration: none; 
	font-size:16px; 
	text-shadow:0 -1px 1px #ab171b;
}

.ctdsRQENewEnquiryButton {
    font-family: inherit;
	text-align: center;

	padding:5px; 
	background: url(/assets/images/button_red-lrg.jpg) repeat-x; 
	border:1px solid #951317; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	color:#FFF !important; 
	font-weight:bold; 
	text-decoration: none; 
	font-size:16px; 
	text-shadow:0 -1px 1px #ab171b;
}

.ctdsRQERetryButton {
    font-family: inherit;
	text-align: center;

	padding:5px; 
	background: url(/assets/images/button_red-lrg.jpg) repeat-x; 
	border:1px solid #951317; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	color:#FFF !important; 
	font-weight:bold; 
	text-decoration: none; 
	font-size:16px; 
	text-shadow:0 -1px 1px #ab171b;
}

/* Thankyou and Server Error text */
.ctdsRQEThankYou {
    font-size:  12px;
}

.ctdsRQEServerError {
    font-size:  12px;
    color: red;
}


/* Rosetta Debt Calculator Styles */

.ctdsRDCContainer {
	margin:0 0 20px; 
	/*background:url(/assets/images/back_autobubble.jpg) bottom repeat-x; */
	background-color: #CD1111;
	background: linear-gradient(to right, #BA1111, #BA1111, #BA1111, #751414);
		-webkit-border-radius:10px; 
		-moz-border-radius:10px; 
	border-radius:10px; 
		border:1px solid #C41428; 
		-webkit-box-shadow:0 0 3px #c71735; 
		-moz-box-shadow:0 0 3px #c71735; 
	box-shadow:0 0 3px #c71735; 
	padding:10px;
		
    background-color: #ab171b;
    padding: 10px;
    width:  440px;
    height: 275px;
}

.ctdsRDCMainPanel {
    width: 410px;
    height: 275px;
    float: left;
    margin-right: 0px;
}

.ctdsRDCStepPanel {
    width: 40px;
    height: 285px;
    float: right;
    text-align: center;
    background: white;
    background: linear-gradient(white, #751414);
		-webkit-border-radius:10px; 
		-moz-border-radius:10px; 
	border-radius: 0px 10px 10px 0px;
    margin: -10px -10px -10px -10px;
    padding-top: 10px;
}

.ctdsRDCStepTitle {
    font-family: Verdana;
    font-weight: bold;
    font-size: 12px;
    color: #ab171b;
}
.ctdsRDCStepNo {
    font-family: Verdana;
    font-weight: bold;
    font-size: 30px;
    color: #ab171b;
}
.ctdsRDCPanelTitle {
    height: 100px;
}

.ctdsRDCPanelQuestions {
    height: 125px;
}

.ctdsRDCPanelButtons {
    height: 50px;
}

.ctdsRDCTitle {
    font-family: inherit;
    font-size: 20px;
    font-weight: bold;
    color: white;
}

.ctdsRDCInstructions {
    font-family: inherit;
    font-size:  14px;
    font-weight: normal; 
    color: white !important;
}

.ctdsRDCFieldLabel {
    font-family: inherit;
    font-size:  14px;
    font-weight:bold; 
    color: white;
}

.ctdsRDCTextBox {
    font-family: inherit;
    font-size:  12px;
    width:      170px;
}

.ctdsRDCTextBoxSmall {
    font-family: inherit;
    font-size:  12px;
    width:      110px;
}

.ctdsRDCButton {
    font-family: inherit;
	text-align: center;

	padding:5px; 
	background: url(/assets/images/button_red-lrg.jpg) repeat-x; 
	border:1px solid #951317; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	color:#FFF !important; 
	font-weight:bold; 
	text-decoration: none; 
	font-size:16px; 
	text-shadow:0 -1px 1px #ab171b;
	
	min-width: 50px;
}

.ctdsRDCButton:hover {
    font-family: inherit;
	text-align: center;

	padding:5px; 
	background: url(/assets/images/button_orange-lrg.jpg) repeat-x; 
	border:1px solid #951317; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	color:#FFF !important; 
	font-weight:bold; 
	text-decoration: none; 
	font-size:16px; 
	text-shadow:0 -1px 1px #ab171b;
	
	min-width: 50px;
}

.ctdsRDCText {
    font-family: inherit;
    font-size:  10px;
    font-weight:bold; 
    color: white;
}

.ctdsRDCButtonRestart {
    font-family: inherit;
	text-align: center;

	padding:5px; 
	background: url(/assets/images/button_red-lrg.jpg) repeat-x; 
	border:1px solid #951317; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	color:#FFF !important; 
	font-weight:bold; 
	text-decoration: none; 
	font-size:16px; 
	text-shadow:0 -1px 1px #ab171b;
	
	min-width: 50px;
}

.ctdsRDCButtonRestart:hover {
    font-family: inherit;
	text-align: center;

	padding:5px; 
	background: url(/assets/images/button_orange-lrg.jpg) repeat-x; 
	border:1px solid #951317; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	color:#FFF !important; 
	font-weight:bold; 
	text-decoration: none; 
	font-size:16px; 
	text-shadow:0 -1px 1px #ab171b;
	
	min-width: 50px;
}

.ctdsRDCErrorTitle {
    font-family: inherit;
    font-size:  20px;
    font-weight:bold; 
    color: #ff2222;
}

.ctdsRDCErrorText {
    font-family: inherit;
    font-size:  10px;
    font-weight:bold; 
    color: #ff2222;
}

/* Rosetta IVA Test Styles */

.ctdsRITContainer {
    width: 695px;
    height: 420px;
	border-radius:10px; 
		border:2px solid #C41428; 
		-webkit-box-shadow:0 0 3px #C71735; 
		-moz-box-shadow:0 0 3px #C71735; 
	box-shadow:0 0 3px #C71735; 

}
    .ctdsRITContainer h2 {
        color: white;
        font-weight: bold;
        font-size: 20px;
    }

    .ctdsRITContainer p {
        color: white !important;
    }

.ctdsRITForm {
	background: #BA1111;
	width: 455px;
	height: 400px;
	float: left;
	margin: 0px;
	padding: 10px;
	background: linear-gradient(to right, #BA1111, #BA1111, #BA1111, #751414);
		-webkit-border-radius:10px; 
		-moz-border-radius:10px; 
	}

.ctdsRITTextFlap{
	background: #BA1111;
		-webkit-border-radius:10px; 
		-moz-border-radius:10px; 
	width: 199px; 
	height: 400px;
	float: right;
	margin: 0px;
	padding: 10px;
	border-left: 1px solid #ffffff;
	}

.ctdsRITCol1 {
    width: 215px;
    float: left;
    margin: 5px;
}

.ctdsRITCol2 {
    width: 215px;
    float: left;
    margin: 5px;
}

.ctdsRITCol3 {
    width: 180px;
    float: left;
    margin: 5px;
}

.ctdsRITFieldLabel {
    color: white !important;
    font-weight: bold;
}

.ctdsRITTextBox {
    width: 195px;
}

.ctdsRITTextBoxAddress {
    width: 200px;
    height: auto;    
}

.ctdsRITCheckBox {
    color: white !important;
    font-weight: bold;
}

.ctdsRITDropDown {
    width: 200px;
}

.ctdsRITSubmitButton {
    font-family: inherit;
	text-align: center;

	padding:5px; 
	background: url(/assets/images/button_red-lrg.jpg) repeat-x; 
	border:1px solid #951317; 
	-webkit-border-radius:5px; 
	-moz-border-radius:5px; 
	border-radius:5px; 
	color:#FFF !important; 
	font-weight:bold; 
	text-decoration: none; 
	font-size:16px; 
	text-shadow:0 -1px 1px #ab171b;
}
}

.ctdsRITInstructions {
    color: #751414 !important;
    font-size: 14px;
    font-weight: bold;
}

.ctdsRITInstructions h2 {
    color: white !important;
    font-size: 14px;
    font-weight: bold;
	padding-bottom: 10px;
}

.ctdsRITInstructions p {
    color: #fff !important;
    font-size: 12px;
    font-weight: bold;
}

.ctdsRITPrivacyStatement {
    color: gold !important;
    font-size: 18px;
    font-weight: bold;
}

.ctdsRITPrivacyStatement h2 {
    color: gold !important;
    font-size: 14px;
    font-weight: bold;
}

.ctdsRITPrivacyStatement p {
    color: #fff !important;
    font-size: 12px;
    font-weight: bold;
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
